Package com.databricks.jdbc.model.telemetry

## Class FrontendLogEntry

- java.lang.Object
- - com.databricks.jdbc.model.telemetry.FrontendLogEntry

    public class FrontendLogEntry
    extends Object

### Constructor Summary

Constructors
`FrontendLogEntry()`

### Method Summary

All Methods Instance Methods Concrete Methods
`TelemetryEvent` `getSqlDriverLog()`
`FrontendLogEntry` `setSqlDriverLog​(TelemetryEvent sqlDriverLog)`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### FrontendLogEntry

    public FrontendLogEntry()

### Method Detail

#### getSqlDriverLog

    public TelemetryEvent getSqlDriverLog()

#### setSqlDriverLog

    public FrontendLogEntry setSqlDriverLog​(TelemetryEvent sqlDriverLog)

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`